version="0.0.1"
tags={
	"Total Overhaul"
}
name="N3OW Dev"
replace_path="common/landed_titles"
replace_path="common/religion/religions"
replace_path="history/characters"
replace_path="history/cultures"
replace_path="history/provinces"
replace_path="history/titles"
replace_path="map_data"
replace_path="gfx/interface/illustrations/loading_screens"
supported_version="1.18.*"
path="mod/N3OW"